question about non-native app

Discussion in 'Mac Help/Tips' started by SilvorX, Sep 30, 2002.

  1. SilvorX macrumors 68000

    SilvorX

    Joined:
    May 24, 2002
    Location:
    'Toba, Canada
    #1
    when i get my app, i have to get an app called "Internet Call Manager" since i have a dialup internet connection, and there isnt an osx and only lists that it needs OS 8.6, 9.0.4, 9.1 or 9.2, would it work fine under classic compatibility on osx? cuz i dont think im going to be getting high speed internet any time soon...
    http://www.internetcallmanager.com/CustomerService/faq.shtml#general06
     
  2. SilvorX thread starter macrumors 68000

    SilvorX

    Joined:
    May 24, 2002
    Location:
    'Toba, Canada
  3. zarathustra macrumors 6502a

    zarathustra

    Joined:
    Jul 16, 2002
    Location:
    Philadelphia, PA
    #3
    nevermind, i had to edit out my post - no clue.
     

Share This Page